

/* ==========================================================================
   Author's custom styles
   ========================================================================== */



h1
{
	font-size: 60px;
	color:white;
}
h2
{
	font-size: 27px;
	color: white;
}
body
{
	background-color: #100F0e;
	background-image: url('/img/bg.png');
}
.well
{
	padding:30px;
}











